
// 获取Tree组件选择项的ID集
var objEach = function(object, callback) {
	for (var i in object) {
		if (callback.call(object[i], i, object[i]) === false) {
			break;
		}
	}
}
function getCheckedId(jsonObj) {
	var id = "";
	objEach(jsonObj, function(index, item) {
		if (id != "") {
			id = id + "," + item.id;
		} else {
			id = item.id;
		}
		var i = getCheckedId(item.children);
		if (i != "") {
			id = id + "," + i;
		}
	});
	return id;
}
